<Include SRC="{{DATEBOX_PATH}}datebox.html" />
<Include SRC="{{LISTBOX_PATH}}listbox.html" />

<WebBox ID="boEdit">
<Include SRC="{{./}}header.html" />

<table width="100%" bgcolor="#f3f3f3" border="0" 
                    cellspacing="5" cellpadding="5">
  <tr>
    <td valign="top">
      <Include SRC="{{./}}buletin.html" />
      <Include SRC="{{./}}punet/boPunet.html" />
      <If condition="'{{PRINT_MODE}}'!='true'">
        <Include SRC="{{./}}add_pune/boAddPune.html" />
      </If>
    </td>
  </tr>
</table>
</WebBox>
